body 
{
	margin:0px;
	font-family: 'Lato', sans-serif;
	font-size:14px;
	color:#FFFFFF;
	background-color:#0f81c7;
}

.style1 {
	text-align: center;
	font-size:16px;
}

.time {
	color: #91D5FF;
	display: block;
	font-size: 12px;
	margin: 7px 0 10px;
}

td
{
	vertical-align: top;
}

.validators
{
	text-align:left;
	vertical-align:top;
	font-size:12px;

}

.error
{
	color: Red;
}

.CmsInputName, .CmsInputNumber, .CmsInputCode
{
	background: none;
	background: url("/Click2Talk/Content/Images/inputbg.png") no-repeat;
	width: 274px;
	height: 34px;
	border: none;
	padding-left: 20px;
	font-size: 14px;
	line-height: 34px;
	margin-bottom:2px;
}

.CmsSubmit
{
	background: url("/Click2Talk/Content/Images/submit.png") no-repeat;
	width: 205px;
	height: 51px;
	border: 0px;
	margin: 16px 0 5px;
}

.cmsSmallText
{
	font-size: 11px;
	color:#91d5ff;
}

.disabled
{
	color: #666666;
}

.uniquecode
{
	margin-top:10px;
	display:block;
	font-size:14px;
}

.capcha
{
	margin-top:22px;
}